const system = require("../../system");
const Dao = require("../dao.base");

class UsereaccountextendDao extends Dao {
    constructor() {
        super(Dao.getModelName(UsereaccountextendDao));
    }

    async getById(id) {
        return await this.model.findOne({where: {id: id}, raw: true});
    }


}

module.exports = UsereaccountextendDao;
